Subject: [lojban] Re: a new kind of fundamentalism (was: RE: Re: paroi ro mentu

From: John Cowan <[email-masked]>
Date: Wed, 2 Oct 2002 22:04:03 -0400 (EDT)

And Rosta scripsit:

> > Certainly postings on the wiki have far more import than messages sent 
> > around the list, though, due to their lack of transience.
> 
> I agree about the wiki being better as a record, though it has its
> disadvantages.

Note however that both are being archived, and as such have an equal
degree of permanence, though not an equal degree of accessibility.

-- 
John Cowan [email-masked] www.ccil.org/~cowan www.reutershealth.com
"If he has seen farther than others,
it is because he is standing on a stack of dwarves."
--Mike Champion, describing Tim Berners-Lee (adapted)